export class IncludeAsm {
  public includeString = "W                EQU  H'0000' \n" +
"F                EQU  H'0001' \n" +
"INDF             EQU  H'0000' \n" +
"TMR0             EQU  H'0001' \n" +
"PCL              EQU  H'0002' \n" +
"STATUS           EQU  H'0003' \n" +
"FSR              EQU  H'0004' \n" +
"PORTA            EQU  H'0005' \n" +
"PORTB            EQU  H'0006' \n" +
"EEDATA           EQU  H'0008' \n" +
"EEADR            EQU  H'0009' \n" +
"PCLATH           EQU  H'000A' \n" +
"INTCON           EQU  H'000B' \n" +
"OPTION_REG       EQU  H'0081' \n" +
"TRISA            EQU  H'0085' \n" +
"TRISB            EQU  H'0086' \n" +
"EECON1           EQU  H'0088' \n" +
"EECON2           EQU  H'0089' \n" +
"C                EQU  H'0000' \n" +
"DC               EQU  H'0001' \n" +
"Z                EQU  H'0002' \n" +
"NOT_PD           EQU  H'0003' \n" +
"NOT_TO           EQU  H'0004' \n" +
"IRP              EQU  H'0007' \n" +
"RP0              EQU  H'0005' \n" +
"RP1              EQU  H'0006' \n" +
"RA0              EQU  H'0000' \n" +
"RA1              EQU  H'0001' \n" +
"RA2              EQU  H'0002' \n" +
"RA3              EQU  H'0003' \n" +
"RA4              EQU  H'0004' \n" +
"RB0              EQU  H'0000' \n" +
"RB1              EQU  H'0001' \n" +
"RB2              EQU  H'0002' \n" +
"RB3              EQU  H'0003' \n" +
"RB4              EQU  H'0004' \n" +
"RB5              EQU  H'0005' \n" +
"RB6              EQU  H'0006' \n" +
"RB7              EQU  H'0007' \n" +
"RBIF             EQU  H'0000' \n" +
"INTF             EQU  H'0001' \n" +
"T0IF             EQU  H'0002' \n" +
"RBIE             EQU  H'0003' \n" +
"INTE             EQU  H'0004' \n" +
"T0IE             EQU  H'0005' \n" +
"EEIE             EQU  H'0006' \n" +
"GIE              EQU  H'0007' \n" +
"TMR0IF           EQU  H'0002' \n" +
"TMR0IE           EQU  H'0005' \n" +
"PSA              EQU  H'0003' \n" +
"T0SE             EQU  H'0004' \n" +
"T0CS             EQU  H'0005' \n" +
"INTEDG           EQU  H'0006' \n" +
"NOT_RBPU         EQU  H'0007' \n" +
"PS0              EQU  H'0000' \n" +
"PS1              EQU  H'0001' \n" +
"PS2              EQU  H'0002' \n" +
"TRISA0           EQU  H'0000' \n" +
"TRISA1           EQU  H'0001' \n" +
"TRISA2           EQU  H'0002' \n" +
"TRISA3           EQU  H'0003' \n" +
"TRISA4           EQU  H'0004' \n" +
"TRISB0           EQU  H'0000' \n" +
"TRISB1           EQU  H'0001' \n" +
"TRISB2           EQU  H'0002' \n" +
"TRISB3           EQU  H'0003' \n" +
"TRISB4           EQU  H'0004' \n" +
"TRISB5           EQU  H'0005' \n" +
"TRISB6           EQU  H'0006' \n" +
"TRISB7           EQU  H'0007' \n" +
"RD               EQU  H'0000' \n" +
"WR               EQU  H'0001' \n" +
"WREN             EQU  H'0002' \n" +
"WRERR            EQU  H'0003' \n" +
"EEIF             EQU  H'0004' \n" +
"_CONFIG          EQU  H'2007' \n" +
"_FOSC_LP             EQU  H'3FFC' \n" +
"_LP_OSC              EQU  H'3FFC' \n" +
"_FOSC_XT             EQU  H'3FFD' \n" +
"_XT_OSC              EQU  H'3FFD' \n" +
"_FOSC_HS             EQU  H'3FFE' \n" +
"_HS_OSC              EQU  H'3FFE' \n" +
"_FOSC_EXTRC          EQU  H'3FFF' \n" +
"_RC_OSC              EQU  H'3FFF' \n" +
"_WDTE_OFF            EQU  H'3FFB' \n" +
"_WDT_OFF             EQU  H'3FFB' \n" +
"_WDTE_ON             EQU  H'3FFF' \n" +
"_WDT_ON              EQU  H'3FFF' \n" +
"_PWRTE_ON            EQU  H'3FF7' \n" +
"_PWRTE_OFF           EQU  H'3FFF' \n" +
"_CP_ON               EQU  H'000F' \n" +
"_CP_OFF              EQU  H'3FFF' \n" +
"_DEVID1          EQU  H'2006' \n" +
"_IDLOC0          EQU  H'2000' \n" +
"_IDLOC1          EQU  H'2001' \n" +
"_IDLOC2          EQU  H'2002' \n" +
"_IDLOC3          EQU  H'2003' \n";

  public getIncludeSTring() {
    return this.includeString;
  }
}
